Help get this topic noticed by sharing it on Twitter, Facebook, or email.

Browser launching issue

In the net.openid:appauth:0.2.0 lib we observed for launching the bowser/ opening URL intent has been set an explicit package .
Is the higher version of net.openid:appauth:0.2.0 lib we still doing same, here what is the need of specify package name to launch URL.
1 person has
this question
+1
Reply